org.apache.felix.connect.launch

## Interface PojoServiceRegistryFactory

All Known Implementing Classes:
  PojoServiceRegistryFactoryImpl

    public interface PojoServiceRegistryFactory

### Field Summary

Fields
`static String` `BUNDLE_DESCRIPTORS`

### Method Summary

Methods
`PojoServiceRegistry` `newPojoServiceRegistry(Map<String,Object> configuration)`

### Field Detail

#### BUNDLE_DESCRIPTORS

    static final String BUNDLE_DESCRIPTORS

### Method Detail

#### newPojoServiceRegistry

    PojoServiceRegistry newPojoServiceRegistry(Map<String,Object> configuration)
                                               throws Exception

Throws:
  `Exception`